Subject: Re: HCV program IT Workshop in Tbilisi
From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>
To: David Sergeenko
Cc: Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>; Skaggs, Beth (CDC/CGH/DGHP) <[email-masked]>;
Date: Wed, 12 Jul 2017 20:39:50 +0000

Dear Dr. Sergeenko,

Thank you very much for your prompt and positive response, we are very appreciative and hopeful for good progress‎ with this workshop, and I look forward to meeting you in August, of course can meet you in Batumi if not Tbilisi.

Best regards, FA

Sent from my BlackBerry 10 smartphone on the Verizon Wireless 4G LTE network.

From: David Sergeenko

Sent: Wednesday, July 12, 2017 4:11 PM

To: Averhoff, Francisco (CDC/OID/NCHHSTP)

Cc: Gamkrelidze, Amiran (CDC ncdc.ge); Skaggs, Beth (CDC/CGH/DGHP)

Subject: Re: HCV program IT Workshop in Tbilisi

Dear Francisco

Thank you very much for your kind letter.

IT issues are really important and we will be thankful for such great support.

Regarding your trip to Georgia at week of 21th of August- I will be in Georgia and will be glad to meet you.

I am planning to take one week vacation in August, but do not know yet in which week.

In best case I will be in Tbilisi, in worse in Batumi- this is 1 h of flight or 5 hr of train or driving from Tbilisi.

In any case meeting will be possible.

Best Regards

David

Sent from my iPhone

On Jul 12, 2017, at 20:38, Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]> wrote:

Dear Dr. Sergeenko,

I hope this email finds you well, it was great to see you in Atlanta last month, and your presentation at the Carter Center was very well received,
congratulations!

We have discussed previously your desire to have “real time” screening and treatment data to help with HCV program monitoring and planning.
We think this is an extremely high priority for the program, to have a world class information system, and of course, GS agrees and is providing resources to your program to help make this a reality.

To ensure that we realize the goal of a world class IT system, we have been in communication with Dr. Amiran about conducting a workshop, tentatively, on
July 26, 2017 at NCDC, titled “Hepatitis C Elimination Program Information System Optimization and Harmonization”.   I will not attend but three of our staff from CDC/Atlanta, including IT and programming experts, as well as Muazzam, and of course the CDC/SCO
team responsible for data analysis, will participate.  The NCDC team will participate, and it is of course critical that MoLHSA Elimination Program IT team members and technical experts participate in this workshop. I believe that your leadership and support
of this workshop, prioritizing this for your team, is critical for the success of this workshop and to reach the goal of delivering the world class IT system the program needs.  Let me know if you have any concerns with this plan, or would like to discuss
further.

On a separate note, I hope to travel to Tbilisi the week of 21 August, it would be very important that I am able to meet you and Dr. Amiran during
this trip, and I know Beth Skaggs, the new Country Director, will be in Tbilisi and available.  We hope to discuss the transitions at CDC, planning for the TAG, and other important issues.  Please let me know soonest if you will/will not be in Tbilisi that
week and available to meet; I know August is holiday season, so those dates may be not possible for you or Dr. Amiran.

I hope to hear from you soon.

Best regards, FA

Francisco Averhoff MD, MPH

CAPT US Public Health Service

Associate Director for Global Health

Division of Viral Hepatitis

National Center for HIV/AIDS, Viral Hepatitis, STD, and TB Prevention

Centers for Disease Control and Prevention

1600 Clifton Road, MS G-37

Atlanta, GA 30333

phone: 404-718-8501

fax: 404-718-8588

e-mail:
[email-masked]